Subject: [Roll] Fwd: I-D Action:draft-hui-6man-rpl-routing-header-01.txt

From: JP Vasseur <[email-masked]>
Date: Wed, 9 Jun 2010 18:19:36 +0200

fyi - based on very fruitful comments from the 6man WG.

Begin forwarded message:

> From: [email-masked]
> Date: June 9, 2010 6:00:02 PM CEDT
> To: [email-masked]
> Subject: I-D Action:draft-hui-6man-rpl-routing-header-01.txt
> Reply-To: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
>
> 	Title           : An IPv6 Routing Header for Source Routes with RPL
> 	Author(s)       : J. Hui, et al.
> 	Filename        : draft-hui-6man-rpl-routing-header-01.txt
> 	Pages           : 16
> 	Date            : 2010-06-09
>
> In Low power and Lossy Networks (LLNs), memory constraints on routers
> may limit them to maintaining at most a few routes.  In some
> configurations, it is necessary to use these memory constrained
> routers to deliver datagrams to nodes within the LLN.  The Routing
> for Low Power and Lossy Networks (RPL) protocol can be used in some
> deployments to store most, if not all, routes on one (e.g. the
> Directed Acyclic Graph (DAG) root) or few routers and forward the
> IPv6 datagram using a source routing technique to avoid large routing
> tables on memory constrained routers.  This document specifies a new
> IPv6 Routing header type for delivering datagrams within a RPL
> domain.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-hui-6man-rpl-routing-header-01.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt